trying to upgrade 1.5.5f to 1.5.6c but it seems I am a bit stuck. Please help

Printable View